TakenAt: 2018-08-04T02:54:56Z
TakenSrc: meta
UID: pqbcf2b2xxg2p6cy
Type: image
Title: Oberbaumbrücke / Berlin / 2018
TitleSrc: manual
Description: Opened in 1896, this double-deck bridge crossing River Spree was featured
  in the movie Run Lola Run.
DescriptionSrc: manual
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 41
Lat: 52.501225
Lng: 13.44582
Year: 2018
Month: 8
Day: 4
ISO: 200
Exposure: 1/20
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, black, demo, germany, tower
CreatedAt: 2020-06-03T09:15:47Z
UpdatedAt: 2021-02-21T21:37:45.448101536Z
EditedAt: 2020-06-04T12:15:32Z
